.brand-head{
    position: relative;
}
.brand-acct{
    display: block;
    position: absolute;
    left: 0;
    z-index: 1;
    top: 0;
}
.brand-center {
    position: relative;
    z-index: 2;
}
.brand-acct2{
    display: block;
    position: absolute;
    right: 0;
    z-index: 1;
    top: 0;
}
@media screen and (max-width: 900px) {
    .brand-acct{
        display: none;
    }  
    .brand-acct2{
        display: none;
    }   
}
.logo_a {
    color: #252525;
    text-decoration: underline;
    text-decoration-thickness: 2px;
    font-weight: bold;
}

.card-logo {
    min-height: 200px;
    border-radius: 5px;
}
.card-logo1 {
    background-color: white;
}
.card-logo2 {
    background-color: #ff1515;
}
.card-logo3 {
    background-color: #252525;
}
.colour-section {
    font-size: 20px;
}
.dot {
    height: 150px;
    width: 150px;
    font-size: 20px;
    border-radius: 50%;
    margin-right: 10px;
    display: inline-block;
}
.dot1 {
    background-color: #ff1515;
}
.dot2 {
    background-color: black;
}
.dot3 {
    background-color: #bc2f2c;
}
.dot4 {
    border: 1px solid black;
    background-color: #f1f1f1;
}
.dot5 {
    background-color: #252525;
}
.dot6 {
    background-color: #fae345;
}
